@charset "utf-8";

/* -----------------------------------------------
	announceBox
----------------------------------------------- */
#announceBox {
	width: 950px;
	margin: auto;
	font-size: 82%;
}
#announceBox.entryStyle,
#announceBox.betStyle {
	font-size: 100%;
}
#announceBox.betSystem {
	width: 1010px;
}
#newsTopic {
	width: 100%;
	font-weight: bold;
	margin-top: 10px;
}
#newsTopic span.stress {
	color: #bf0000;
}
#newsTopic span.title {
	margin-right: 10px;
}
#newsTopic a {
	color: #333333;
}

#headerMsgBox {
	margin-top: 10px;
	padding: 5px 10px;
	background: #ffee88;
}

#headerMsgBox .title {
	font-size: 110%;
}

/* noscript */
.scriptInformation {
    margin: 20px 0;
    color: #ff0000;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}